Skip to content

Get order attendees

GET
/orders/{id}/attendees
id
required
string

The ID of the order

List of attendees retrieved successfully

object
ok
boolean
Example
true
data
Array<object>
object
id
string
orderId
string
offeringId
string
orderNumber
string
uid
string
nullable
offeringSnapshot
object
profile
object
id
string
email
string format: email
firstName
string
lastName
string
phone
string
checkedIn
boolean
checkedInMeta
object
barcodes
Array<string>
version
string
status
string
Allowed values: attending checkedIn cancelled refunded noShow unknown
index
number
createdAt
string format: date-time
updatedAt
string format: date-time

Failed to fetch attendees